@charset "UTF-8";  .ezoic-wrapper .ascii_body_design {
    font-family: Verdana, Geneva, sans-serif;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    text-align: left;
    background-color: #ffeccd;
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-position: left top;
    font-size: 12px;
    background-image: url('https://www.incredibleart.org/images/background_mona.gif');
    margin: 0px;
    padding: 0px; }
  .ezoic-wrapper div.cssLO .ascii_navigation_design {
    margin: 0px;
    padding-top: 20px;
    padding-right: 15px;
    padding-bottom: 10px;
    padding-left: 15px;
    border-top: solid 0px #330000;
    border-right: solid 0px #330000;
    border-bottom: solid 0px #330000;
    border-left: solid 0px #cccccc;
    height: auto !important;
    height: 330px; }
  .ezoic-wrapper #address {
    font-size: 14px;
    font-weight: bold;
    color: #fbfbfb;
    text-align: left;
    line-height: 20px;
    margin-top: 10px; }
  .ezoic-wrapper #copyrightInfo {
    text-align: right; }
  .ezoic-wrapper #verticalMenu {
    list-style: none;
    list-style-type: none;
    margin: 0;
    padding: 0; }
  .ezoic-wrapper #verticalMenu li {
    margin-bottom: 7px;
    display: block; }
  .ezoic-wrapper #verticalMenu li a {
    width: 190px;
    height: 30px;
    display: block;
    margin: 0;
    padding: 0 0 5px 5px;
    text-decoration: none;
    color: #666666;
    font-size: 16px;
    font-weight: lighter;
    letter-spacing: 2px;
    border-bottom: 1px solid #666666; }
  .ezoic-wrapper #verticalMenu li a:hover {
    color: black; }
  .ezoic-wrapper h1 {
    color: #dbdcdf; }
  .ezoic-wrapper h2 {
    color: #dbdcdf; }
  .ezoic-wrapper #verticalMenuIndex {
    list-style: none;
    list-style-type: none;
    margin: 0;
    padding: 0; }
  .ezoic-wrapper #verticalMenuIndex li {
    margin-bottom: 7px;
    display: block; }
  .ezoic-wrapper #verticalMenuIndex li a {
    width: 190px;
    height: 30px;
    display: block;
    margin: 0;
    padding: 0 0 5px 5px;
    text-decoration: none;
    color: #666666;
    font-size: 16px;
    font-weight: lighter;
    letter-spacing: 2px;
    border-bottom: 1px solid #666666; }
  .ezoic-wrapper #verticalMenuIndex li a:hover {
    color: black; }
  .ezoic-wrapper .headline {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 24px;
    color: #454546;
    left: auto;
    font-weight: bold; }

